[Strings]
Title_2052=高级搜索
Title_1028=高級搜索


labelSearchDocuments_2052=搜索文档
labelQuickSearch_2052=快速搜索
buttonSearch_2052=搜索
labelSearchAlFolders_2052=所有文件夹
labelSearchCurrentLocation_2052=当前文件夹（包含子文件夹）
labelSearchCurrentLocationOnly_2052=当前文件夹（不包含子文件夹）
labelFulltextSearch_2052=全文检索
labelSearchTitle_2052=标题
labelSearchURL_2052=来源网址
labelSearchHtml_2052=精确查找（慢）
labelSearchAllDocuments_2052=所有文档
labelSearchNotes_2052=便笺
labelSearchJournals_2052=日记
labelContainsAttachments_2052=包含附件
buttonFindDuplicateDocuments_2052=搜索重复的文档



labelSearchDocuments_1028=搜索文檔
labelQuickSearch_1028=快速搜索
buttonSearch_1028=搜索
labelSearchAlFolders_1028=所有文件夾
labelSearchCurrentLocation_1028=當前文件夾（包含子文件夾）
labelSearchCurrentLocationOnly_1028=當前文件夾（不包含子文件夾）
labelFulltextSearch_1028=全文檢索
labelSearchTitle_1028=標題
labelSearchURL_1028=來源網址
labelSearchHtml_1028=精確查找（慢）
labelSearchAllDocuments_1028=所有文檔
labelSearchNotes_1028=便箋
labelSearchJournals_1028=日記
labelContainsAttachments_1028=包含附件
buttonFindDuplicateDocuments_1028=搜索重復的文檔

strSearching=Searching
strSearching_2052=正在搜索
strSearching_1028=正在搜索

strByURL=By URL
strByTitle=By Title

strByURL_2052=按照文档来源
strByTitle_2052=按照标题

strByURL_1028=按照文檔來源
strByTitle_1028=按照標題

labelSearchKeywords_2052=关键字
labelSearchAuthor_2052=作者

labelSearchKeywords_1028=關鍵字
labelSearchAuthor_1028=作者
